/* Orange Colours */
/* Yellow Colours */
/* Brown Colours */
/* Black Colours */
/* Grey Colours */
/* Grey Colours */
/* Red Colours */
/* Centre Colours */
/* Updated Colours */
/* Mixins */
/* ------------------------------------------------------------------------- *
 *  Normal Screens : 1200px Width
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
  /* line 10, assets/sass/responsive.scss */
  .footer-quote {
    padding: 78px 0 120px 0; } }
/* ------------------------------------------------------------------------- *
 *  Small Screens : 1024px Width
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {
  /* line 23, assets/sass/responsive.scss */
  .footer p {
    font-family: "Roboto";
    font-size: 11px;
    font-weight: 400;
    line-height: 28px; }
  /* line 27, assets/sass/responsive.scss */
  .footer a {
    font-family: "Roboto Condensed";
    font-size: 11px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    color: white; }
    /* line 32, assets/sass/responsive.scss */
    .footer a .fa-facebook {
      font-family: "FontAwesome";
      font-size: 11px;
      font-weight: 700;
      line-height: 12px; }
  /* line 38, assets/sass/responsive.scss */
  .footer .copyright a {
    margin: 0 0 0 10px;
    font-family: "Roboto";
    font-size: 11px;
    font-weight: 400;
    line-height: 28px; } }
/* ------------------------------------------------------------------------- *
 *  Tablet (Landscape) : 960px Width
/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------- *
 *  Tablet (Landscape) : 880px Width
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 890px) {
  /* line 63, assets/sass/responsive.scss */
  .home .header {
    min-height: 550px; }

  /* line 68, assets/sass/responsive.scss */
  .footer p {
    font-family: "Roboto";
    font-size: 10px;
    font-weight: 400;
    line-height: 28px; }
  /* line 72, assets/sass/responsive.scss */
  .footer a {
    font-family: "Roboto Condensed";
    font-size: 10px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    color: white; }
    /* line 77, assets/sass/responsive.scss */
    .footer a .fa-facebook {
      font-family: "FontAwesome";
      font-size: 10px;
      font-weight: 700;
      line-height: 12px; }
  /* line 83, assets/sass/responsive.scss */
  .footer .copyright p {
    font-family: "Roboto";
    font-size: 10px;
    font-weight: 400;
    line-height: 14px; }
  /* line 87, assets/sass/responsive.scss */
  .footer .copyright a {
    clear: both;
    display: block;
    margin: 0 0 0 5px;
    font-family: "Roboto";
    font-size: 10px;
    font-weight: 400;
    line-height: 14px; } }
@media only screen and (max-width: 798px) {
  /* line 101, assets/sass/responsive.scss */
  .have-a-question .have-a-question-form {
    width: 100%;
    padding: 0 2.500em; }
    /* line 106, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column.left {
      padding-left: 0;
      padding-right: 0.625em; }
    /* line 110, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column.right {
      padding-left: 0.625em;
      padding-right: 0; }
    /* line 114, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column .form-input {
      padding: 0.625em 0; }
    /* line 118, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column input, .have-a-question .have-a-question-form .contact-column textarea {
      font-family: "Roboto";
      font-size: 11px;
      font-weight: 400;
      line-height: 20px; }
      /* line 121, assets/sass/responsive.scss */
      .have-a-question .have-a-question-form .contact-column input::-webkit-input-placeholder, .have-a-question .have-a-question-form .contact-column textarea::-webkit-input-placeholder {
        font-family: "Roboto";
        font-size: 11px;
        font-weight: 400;
        line-height: 20px; }
      /* line 124, assets/sass/responsive.scss */
      .have-a-question .have-a-question-form .contact-column input::-moz-placeholder, .have-a-question .have-a-question-form .contact-column textarea::-moz-placeholder {
        /* Firefox 18- */
        font-family: "Roboto";
        font-size: 11px;
        font-weight: 400;
        line-height: 20px; }
      /* line 127, assets/sass/responsive.scss */
      .have-a-question .have-a-question-form .contact-column input::-ms-input-placeholder, .have-a-question .have-a-question-form .contact-column textarea::-ms-input-placeholder {
        font-family: "Roboto";
        font-size: 11px;
        font-weight: 400;
        line-height: 20px; }
    /* line 132, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column textarea {
      height: 100px; }
    /* line 136, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column .dropdown {
      font-family: "Roboto";
      font-size: 11px;
      font-weight: 400;
      line-height: 20px; }
      /* line 139, assets/sass/responsive.scss */
      .have-a-question .have-a-question-form .contact-column .dropdown .selected {
        font-family: "Roboto";
        font-size: 11px;
        font-weight: 400;
        line-height: 20px; }
      /* line 143, assets/sass/responsive.scss */
      .have-a-question .have-a-question-form .contact-column .dropdown ul li {
        font-family: "Roboto";
        font-size: 11px;
        font-weight: 400;
        line-height: 20px; }
    /* line 151, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .select-fields .left {
      padding-left: 0;
      padding-right: 0.625em; }
    /* line 155, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .select-fields .right {
      padding-left: 0.625em;
      padding-right: 0; }
    /* line 160, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .submit_button {
      padding: 0.625em 0 0 0; }
      /* line 163, assets/sass/responsive.scss */
      .have-a-question .have-a-question-form .submit_button button {
        margin: 15px auto 0 auto; } }
@media only screen and (max-width: 767px) {
  /* line 175, assets/sass/responsive.scss */
  .home .header {
    min-height: 500px; }
  /* line 182, assets/sass/responsive.scss */
  .header .navigations ul li a {
    font-family: "Roboto Condensed";
    font-size: 15px;
    font-weight: 700;
    line-height: 21px; }
  /* line 191, assets/sass/responsive.scss */
  .header .navigations .primary-navigation ul li a {
    padding: 17px 15px;
    font-size: 13px;
    line-height: 21px; }
  /* line 201, assets/sass/responsive.scss */
  .header .navigations .centre-navigation ul li a {
    padding: 17px 15px; }

  /* line 212, assets/sass/responsive.scss */
  .enquiry-form .send_button button {
    width: 148px; }

  /* line 221, assets/sass/responsive.scss */
  .have-a-question .have-a-question-form .contact-column input, .have-a-question .have-a-question-form .contact-column textarea {
    font-family: "Roboto";
    font-size: 10px;
    font-weight: 400;
    line-height: 20px; }
    /* line 224, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column input::-webkit-input-placeholder, .have-a-question .have-a-question-form .contact-column textarea::-webkit-input-placeholder {
      font-family: "Roboto";
      font-size: 10px;
      font-weight: 400;
      line-height: 20px; }
    /* line 227, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column input::-moz-placeholder, .have-a-question .have-a-question-form .contact-column textarea::-moz-placeholder {
      /* Firefox 18- */
      font-family: "Roboto";
      font-size: 10px;
      font-weight: 400;
      line-height: 20px; }
    /* line 230, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column input::-ms-input-placeholder, .have-a-question .have-a-question-form .contact-column textarea::-ms-input-placeholder {
      font-family: "Roboto";
      font-size: 10px;
      font-weight: 400;
      line-height: 20px; }
  /* line 235, assets/sass/responsive.scss */
  .have-a-question .have-a-question-form .contact-column .dropdown {
    font-family: "Roboto";
    font-size: 10px;
    font-weight: 400;
    line-height: 20px; }
    /* line 238, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column .dropdown .selected {
      font-family: "Roboto";
      font-size: 10px;
      font-weight: 400;
      line-height: 20px; }
    /* line 242, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column .dropdown ul li {
      font-family: "Roboto";
      font-size: 10px;
      font-weight: 400;
      line-height: 20px; } }
/* ------------------------------------------------------------------------- *
 *  Mobile (Landscape) : 640px Width
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 640px) {
  /* line 260, assets/sass/responsive.scss */
  .home .header {
    min-height: 300px; }
  /* line 263, assets/sass/responsive.scss */
  .header .navigations {
    background: transparent; }
  /* line 266, assets/sass/responsive.scss */
  .header .logo-section {
    margin: 0; }
    /* line 270, assets/sass/responsive.scss */
    .header .logo-section .logo img {
      margin: -70px 0 0 0; }
  /* line 277, assets/sass/responsive.scss */
  .header .location-details .columns {
    width: 400px;
    float: none !important;
    margin: 0 auto; }
  /* line 285, assets/sass/responsive.scss */
  .header .cta-headings .enrolment-opportunities {
    padding: 0; }
  /* line 288, assets/sass/responsive.scss */
  .header .cta-headings .testimonials {
    padding: 0; }

  /* line 294, assets/sass/responsive.scss */
  .cta-content {
    padding: 40px 1.25em 80px 1.25em; }
    /* line 297, assets/sass/responsive.scss */
    .cta-content .content-title-tab {
      bottom: -16px;
      width: 480px;
      height: 80px;
      padding: 15px 0;
      margin: 0 0 0 -240px;
      background-size: 480px 80px;
      font-family: "Grand Hotel";
      font-size: 35px;
      font-weight: 400;
      line-height: 50px; }
    /* line 307, assets/sass/responsive.scss */
    .cta-content .testimonials .wrapper {
      padding: 0; }

  /* line 313, assets/sass/responsive.scss */
  .content {
    padding: 30px 0.625em 130px 0.625em; }
    /* line 316, assets/sass/responsive.scss */
    .home .content {
      text-align: center; }
    /* line 322, assets/sass/responsive.scss */
    .content .centre-slideshow-section #centre-slideshow li {
      width: auto !important;
      height: 170px !important; }
    /* line 327, assets/sass/responsive.scss */
    .content .centre-slideshow-section #centre-slideshow img {
      width: auto !important;
      height: 170px !important; }
    /* line 335, assets/sass/responsive.scss */
    .content .philosophy .left-column {
      padding: 0 !important; }
    /* line 338, assets/sass/responsive.scss */
    .content .philosophy .right-column {
      padding: 0 !important; }
    /* line 343, assets/sass/responsive.scss */
    .content .sidebar {
      padding: 20px 0.625em 60px 0.625em !important; }
      /* line 346, assets/sass/responsive.scss */
      .content .sidebar .wrapper {
        padding: 0 !important; }

  /* line 353, assets/sass/responsive.scss */
  .footer-quote {
    background: #f9a73e url("assets/art/trees-at-sunrise.png") bottom center no-repeat; }

  /* line 357, assets/sass/responsive.scss */
  .have-a-question {
    padding: 40px 0; }
    /* line 361, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .contact-column {
      padding: 0 !important; }
      /* line 364, assets/sass/responsive.scss */
      .have-a-question .have-a-question-form .contact-column input, .have-a-question .have-a-question-form .contact-column textarea {
        font-family: "Roboto";
        font-size: 13px;
        font-weight: 400;
        line-height: 20px; }
        /* line 367, assets/sass/responsive.scss */
        .have-a-question .have-a-question-form .contact-column input::-webkit-input-placeholder, .have-a-question .have-a-question-form .contact-column textarea::-webkit-input-placeholder {
          font-family: "Roboto";
          font-size: 13px;
          font-weight: 400;
          line-height: 20px; }
        /* line 370, assets/sass/responsive.scss */
        .have-a-question .have-a-question-form .contact-column input::-moz-placeholder, .have-a-question .have-a-question-form .contact-column textarea::-moz-placeholder {
          /* Firefox 18- */
          font-family: "Roboto";
          font-size: 13px;
          font-weight: 400;
          line-height: 20px; }
        /* line 373, assets/sass/responsive.scss */
        .have-a-question .have-a-question-form .contact-column input::-ms-input-placeholder, .have-a-question .have-a-question-form .contact-column textarea::-ms-input-placeholder {
          font-family: "Roboto";
          font-size: 13px;
          font-weight: 400;
          line-height: 20px; }
      /* line 378, assets/sass/responsive.scss */
      .have-a-question .have-a-question-form .contact-column .dropdown {
        font-family: "Roboto";
        font-size: 13px;
        font-weight: 400;
        line-height: 20px;
        /* Selected feedback item */ }
        /* line 382, assets/sass/responsive.scss */
        .have-a-question .have-a-question-form .contact-column .dropdown .selected {
          font-family: "Roboto";
          font-size: 13px;
          font-weight: 400;
          line-height: 20px; }
        /* line 387, assets/sass/responsive.scss */
        .have-a-question .have-a-question-form .contact-column .dropdown ul li {
          font-family: "Roboto";
          font-size: 13px;
          font-weight: 400;
          line-height: 20px; }
    /* line 394, assets/sass/responsive.scss */
    .have-a-question .have-a-question-form .select-fields {
      padding: 0 !important; }
      /* line 397, assets/sass/responsive.scss */
      .have-a-question .have-a-question-form .select-fields .left, .have-a-question .have-a-question-form .select-fields .right {
        padding: 0.625em 0 !important; }

  /* line 405, assets/sass/responsive.scss */
  .footer p {
    font-family: "Roboto";
    font-size: 12px;
    font-weight: 400;
    line-height: 28px; }
  /* line 409, assets/sass/responsive.scss */
  .footer a {
    font-family: "Roboto Condensed";
    font-size: 12px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    color: white; }
    /* line 414, assets/sass/responsive.scss */
    .footer a .fa-facebook {
      font-family: "FontAwesome";
      font-size: 12px;
      font-weight: 700;
      line-height: 12px; }
  /* line 419, assets/sass/responsive.scss */
  .footer .copyright {
    margin: 15px 0 0 0;
    text-align: center; }
    /* line 423, assets/sass/responsive.scss */
    .footer .copyright p {
      font-family: "Roboto";
      font-size: 12px;
      font-weight: 400;
      line-height: 21px; }
    /* line 427, assets/sass/responsive.scss */
    .footer .copyright a {
      clear: both;
      display: block;
      margin: 0 0 0 5px;
      font-family: "Roboto";
      font-size: 12px;
      font-weight: 400;
      line-height: 21px; }

  /* line 438, assets/sass/responsive.scss */
  .enquiry-form .send_button button {
    width: 160px; } }
/* ------------------------------------------------------------------------- *
 *  Small Mobile : 640px Width
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 479px) {
  /* line 454, assets/sass/responsive.scss */
  .header .location-details .columns {
    width: 280px; }
    /* line 458, assets/sass/responsive.scss */
    .header .location-details .columns .location p {
      font-family: "Roboto";
      font-size: 11px;
      font-weight: 400;
      line-height: 20px; }
      /* line 461, assets/sass/responsive.scss */
      .header .location-details .columns .location p.address {
        font-family: "Roboto";
        font-size: 12px;
        font-weight: 400;
        line-height: 20px; }

  /* line 471, assets/sass/responsive.scss */
  .cta-content .content-title-tab {
    bottom: -12px;
    width: 320px;
    height: 54px;
    padding: 12px 0;
    margin: 0 0 0 -160px;
    background-size: 320px 54px;
    font-family: "Grand Hotel";
    font-size: 20px;
    font-weight: 400;
    line-height: 30px; }

  /* line 482, assets/sass/responsive.scss */
  .content {
    background: #f4f1ed url("assets/art/bee.png") 33px bottom no-repeat; } }
